Bug 7011 - [UPDATE REQUEST] firefox, firefox-l10n, sqlite
: [UPDATE REQUEST] firefox, firefox-l10n, sqlite
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-06 21:26 MSD by Arkady L. Shane
Modified: 2016-05-30 09:38 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Алзим 2016-05-06 21:43:33 MSD
У Вас пул реквест есть https://abf.io/import/firefox/pull_requests/1
В нём объяснения.
Думаю, что вы просто не заметили, потому и напомнил. ☺
Comment 2 Arkady L. Shane 2016-05-10 12:25:33 MSD
Да, не заметил. Но и переключать поведение открытия вкладок в другой режим смысла не вижу.
Comment 3 Алзим 2016-05-11 13:09:10 MSD
Спорить я с вами не буду. Вам решать.
Я даже Огнелисом пользуюсь редко.
Но, по опыту знаю, когда открыто несколько десятков вкладок, то новую открывать интереснее рядом, а не в самом конце. В самом конце — неудобно через весь браузер.
Comment 4 Vladimir Potapov 2016-05-11 19:12:46 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2016-05-16 17:35:03 MSD
firefox-46.0.1-1
https://abf.rosalinux.ru/build_lists/2649102
https://abf.rosalinux.ru/build_lists/2649103

firefox-l10n-46.0.1-1
https://abf.rosalinux.ru/build_lists/2649150
https://abf.rosalinux.ru/build_lists/2649187

sqlite-3.12.2-1
https://abf.rosalinux.ru/build_lists/2648993
https://abf.rosalinux.ru/build_lists/2648994
************************** Advisory ***************************
Update Firefox to 46.0.1
       Sqlite to 3.12.2
***************************************************************
QA Verified
Comment 6 Vladimir Potapov 2016-05-26 10:01:18 MSD
Обновление sqlite ломает создание конфигов в clementine.
Для воспроизведения
1) Удаляем из домашнего каталога все, что относится к clementine (настройки и кэш)
2) Запускаем clementine, наблюдаем

09:25:44.292 ERROR Database:573                     db error:  QSqlError(1, "Невозможно получить строку", "unknown tokenizer: unicode") 
09:25:44.292 ERROR Database:574                     faulty query:  "CREATE VIRTUAL TABLE songs_fts USING fts3(
  ftstitle, ftsalbum, ftsartist, ftsalbumartist, ftscomposer, ftsgenre, ftscomment,
  tokenize=unicode
)" 
09:25:44.292 ERROR Database:575                     bound values:  QMap() 
09:25:44.292 ERROR unknown                          Unable to update music library database
Comment 7 Vladimir Potapov 2016-05-26 10:07:59 MSD
Разбор полетов в clementine https://github.com/clementine-player/Clementine/issues/5297
и mageia
https://bugs.mageia.org/show_bug.cgi?id=18075
Comment 8 Vladimir Potapov 2016-05-26 10:09:00 MSD
Исправлено у альтов
https://bugzilla.altlinux.org/show_bug.cgi?id=31978
Comment 9 Andrey Bondrov 2016-05-27 11:28:29 MSD
(In reply to comment #6)
> Обновление sqlite ломает создание конфигов в clementine.

Вот тут должно быть нормально, собрал с sqlite 3.12 пропатченный Clementine: http://bugs.rosalinux.ru/show_bug.cgi?id=7012#c4